Api referencePlacement
Authorization
bearerAuth AuthorizationBearer <token>
API key in format zk_live_* or zk_test_*
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://zend.sh/api/v1/placement/schedule" \ -H "Content-Type: application/json" \ -d '{}'{
"is_active": true,
"cadence": "hourly",
"next_run_at": "2019-08-24T14:15:22Z",
"last_run_at": "2019-08-24T14:15:22Z"
}{
"type": "string",
"message": "string",
"field": "string",
"status": 0
}{
"type": "string",
"message": "string",
"field": "string",
"status": 0
}